
/* === THEME === */
:root {
    --color-main: #6042fc; /* Main color #1 */
    --color-sub1: #ccc2ff; /* Sub color #1 */
    --color-sub2: #ebe7fc; /* Sub color #2 */
    --color-sub3: #212121; /* Sub color #3 */
  }

span.title_maps {

text-align:center;
font-size:45px;
display:block;
/*color:#cd7100;*/

}

/* Overrighting of style-commun.css from GAppli*/

#Top {
    border-top-color:var(--color-main);
    border-bottom-color: var(--color-main);
    background-color:var(--color-sub2);
    margin-bottom:0px;
}
#Main {
    border-top-color:var(--color-main);
    border-right-color:var(--color-main);
}
#main_titre {
    color:var(--color-main);
    font-size:25px;

}
#Menu
{
    border-top-color:var(--color-main);
    border-right-color:var(--color-main);
    border-bottom-color:var(--color-main);
    padding-top:20px;
    background-color:var(--color-sub2);
}
#hr_menu
{
    border-color:var(--color-main);
}
span.menu_category
{
    color:var(--color-main);
}
a.menu_link
{
    color:var(--color-sub3);
    text-decoration:none;
    display:block;
    width:100%;
    height:50px;
    text-align:center;
}
a.menu_link:hover
{
    color:var(--color-sub3);
    background-color:#edf4c2;
}
/* en of Overrighting of style-commun.css from GAppli*/












p{
    font-size:25px;

}



h1{
    display:block;
    /*border-left:10px solid rgb(119, 50, 50);
    border-bottom:1px solid rgb(119, 50, 50);*/
    padding-left:20px;
    font-size:18px;
    color:rgb(0, 0, 121);
    font-weight:bold;
}
h4{
    font-size:55px;
    color:rgb(0, 0, 121);
    font-weight:bold;
}




#utils_form
{
    border: solid 2px black;
    width:400px;
    padding:2px;
    display:block;
    margin:20px auto 100px auto;
}
#type
{
    width:20px;
    display:inline;
}
#is_printed
{
    width:20px;
    display:inline;
}
#is_docEnr
{
    width:20px;
    display:inline;
}
#raq_menu a
{
    display:inline-block;
    margin:4px auto 4px auto;
    height:30px;
    background-color:rgb(255, 209, 209);
    width:auto;
    padding:3px;
    margin-left:10px;
    /*border:solid 1px rgb(0, 0, 129);*/
    color: rgb(0, 0, 129);
    text-align:center;
    font-size:20px;
    text-decoration:none;
}
#raq_menu a:hover
{
    color:black;
    background-color:rgb(198, 206, 253);
}
table.table_doc {

    text-align:center;
    margin:10px auto 10px auto;

}
table.table_doc th{

    background-color:#ffd1d1;

}
span.emphaze_text {
    background-color:yellow;
}

/* ====== FORM =======================*/
/*
form{
    color:rgb(29, 29, 29);
    border:solid 1px green;
}
form fieldset{
    color:rgb(29, 29, 29);
    font-weight:bold;

}

form label{
    font-weight:normal;
    text-align:center;
    margin-right:5px;
    border-color:solid 1px red;
    float:left;
    color:rgb(29, 29, 29);
}

form input{
    color:rgb(29, 29, 29);
    display:block;
    /*margin:10px auto 10px auto;
    margin:10px auto 10px 10px;
    border:solid 1px red;
}
*/


/* Style the form - display items horizontally */
.form-inline {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
  }
  
  /* Add some margins for each label */
  .form-inline label {
    margin: 5px 10px 5px 0;
    
  }
  
  /* Style the input fields */
  .form-inline input {
    vertical-align: middle;
    margin: 5px 10px 5px 0;
    padding: 10px;
    background-color: rgb(215, 178, 178);
    border: 1px solid #ddd;
  }
  
  /* Style the submit button */
  .form-inline button {
    padding: 10px 20px;
    background-color: dodgerblue;
    border: 1px solid #ddd;
    color: white;
  }

/* Style the submit button */
.form-inline input[type=submit] {
    padding: 10px 20px;
    background-color: rgb(169, 174, 179);
    border: 1px solid #343232;
    color: white;
    }

  .form-inline button:hover {
    background-color: royalblue;
  }
  
  /* Add responsiveness - display the form controls vertically instead of horizontally on screens that are less than 800px wide */
  @media (max-width: 800px) {
    .form-inline input {
      margin: 10px 0;
    }
  
    .form-inline {
      flex-direction: column;
      align-items: stretch;
    }
  }







#etiquette-1 {
    display:block;
    width:200px;
    height:50px;
    text-align:center;
    background-color:coral;
}
div.etiquette-2 {
    display:block;
    width:200px;
    height:50px;
    text-align:center;
    background-color:rgb(92, 80, 255);
}
div.etiquette-3 {
    display:block;
    width:200px;
    height:50px;
    text-align:center;
    background-color:rgb(110, 155, 102);
}




body {
    padding: 0px;
    margin: 0px;
}

/* *** TOP  *** */
#Top-Bar {
    /*border:solid 1px red;*/
    display:block;
    height:100px;
   
}

#Top-Bar-left {
    border:solid 1px rgb(0, 0, 0);
    display:block;
    float:left;
    width:20%;
    height:100px;
    font-size:20px;
    font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    text-align:center;
}
#Top-Bar-middle {
    border:solid 1px rgb(0, 0, 0);
    display:block;
    float:left;
    width:59%;
    height:100px;
    font-size:25px;
    font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    text-align:center;
}
span.message {
    display:block;
    width:100%;
    height:50px;
    font-size:14px;
    text-decoration:dashed;
    color:red;
}
span.small_line {
    display:block;
    width:100%;
    height:30px;
    font-size:14px;
    text-decoration:dashed;
    color:rgb(47, 23, 23);
}
span.date_heure {
    display:block;
    width:100%;
    height:20px;
    font-size:14px;
    color:rgb(47, 23, 23); 
}
#Top-Bar-right {
    border:solid 1px rgb(0, 0, 0);
    display:block;
    float:left;
    width:20%;
    height:100px;
}




#Link-list {
    display:block;
    position: absolute;
    right:10px;
    bottom:10px;
}
#Link-list a.link {
    display:block;
    width:150px;
    height:20px;
    margin-bottom:3px;
    background-color:rgb(226, 166, 147);
    text-align:center;
    color:black;
}
#Link-list a.link:hover {
    display:block;
    width:150px;
    height:20px;
    background-color:yellow;
    text-align:center;
    color:black;
}


/*
div.div_widget {
    display:block;
    margin-left:20px;
    float:left;
    width:200px;
    background-color: rgb(209, 209, 209);
    border-radius: 10px;
}
    */
a.Widget {
    display:block;
    float:left;
    border-radius: 10px;
    width:150px;
    margin-left:10px;
    height:150px;
    padding:5px;
    color:black;
    background-color:#ccc2ff;
    text-align:center;
}

.Widget img {
    width:80px;
    padding:5px;
}

a:hover  {
    background-color:rgb(219, 196, 196);
}

/* ======================== PORTAIL ======= */
a.portail_link_petit {
    color:red;
    font-size:10px;
}

div.portail_bloc_texte {
    display:block;
    width:600px;
    margin: 50px auto 40px auto;
    border:solid 1px grey;
    background-color:rgb(233, 233, 233);
    padding:3px;
}
a.portail_link_etape {
    display:block;
    width:400px;
    height:80px;
    border:solid 1px blue;
    background-color:rgb(196, 196, 250);
    margin:20px auto 50px auto;
    padding-top:40px;
    border-radius:40px;
    text-align:center;
    text-decoration:none;
    font-size:30px;
    color:rgb(80, 80, 80);
}
a:hover.portail_link_etape {
    color:black;
    background-color:rgb(213, 213, 244);
}

#etiquette_a_imprimer {
    display:block;
    width:800px;
    margin:40px auto 40px auto;
    border:dashed 3px black;
    padding:20px;
}
#etiquette_a_imprimer  img {
    display:block;
    margin:5px auto 5px auto;
    width:400px;
}
#etiquette_a_imprimer p {
    border-bottom:dashed 3px black;
    height:400px;
}



#texte {
    width:800px;
    font-size:25px;
    margin:10px auto 10px auto;
}


/* ======================== ARBO-QUAL ======= */
span.error {

    display:block;
    width: 100%;
    height:20px;
    background-color:rgb(247, 41, 41);

}
span.success {

    display:block;
    width: 100%;
    height:20px;
    background-color:rgb(62, 90, 233);

}

.icon-map-1 {
    /* petit*/
    opacity: 1;
}
.icon-map-2 {
    /* moyen*/
    opacity: 0.7;
}
.icon-map-3 {
    /* grand*/
    opacity: 0.5;
}

div.bloc_map {
  width:850px;
  display:block;
  margin:10px auto 10px auto;
  border: solid 1px white;
  
}
div.legend_carre {

    width:50px;
    height:50px;
    display:block;
    margin-bottom:5px;

}


